
@keyframes zoom {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

.zoom { animation: zoom 5s both; }
.zoom.played { animation: none; } /* stop future replays */

.access-funds {
  background-color: #fff;
}

.credit-card-div-1 {
  position: relative;
  min-height: 500px;
  margin-bottom: 20px;
}

.credit-card-div-2 {
  padding-left: 80px;
}

.credit-card-div-3 {
  width: 100%;
  margin: auto;
}

.credit-card-div-3 h2, h5 {
  line-height: 1.4;
}

.credit-card-div-5 {
  height: 100%;
  margin: auto;
}

.credit-card-div-6 {
  width: 100%;
  margin: auto;
}

.credit-card-img-div {
  text-align: center;
}

.credit-card-img-div img {
  margin: auto;
}

.credit-card-div-7 {
  display: flex;
}

.credit-card-bubble {
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  height: 120px;
  width: 120px;
  border-radius: 50%;
  margin: auto;
  text-align: center;
}

.pp-img-div img {
  margin-top: 13%;
}

.bt-img-div img {
  margin-top: 30%;
}

.at-img-div img {
  margin-top: 41%;
}

.st-img-div img {
  margin-top: 28%;
}

.credit-card-div-mob {
  display: none !important;
}

.wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  position: relative;
  top: 30px;
}
.creditcard-div{
    position: relative;
    height: 100%;
    width: 100%;
    display: block;
    object-fit: contain;
    transform: rotate(4deg);
    transform-origin: center;
}
@media (prefers-reduced-motion: reduce){
  .zoom { animation: nonem!important;}
}
   
@media (max-width: 575px) {
.accessFundsTitle{
  font-size: x-large;
  text-align: center;
}
.accessFundsDesc{
  font-size: medium;
  text-align: center;
}
}
@media (max-width: 746px) {
  .credit-card-div-5 {
    display: none !important;
  }

  .credit-card-div-mob {
    background-color: #fff;
    padding: 10px 0px;
    display: inline-block !important;
  }

  .credit-card-div-2 {
    padding: 15px;
    width: 100%;
  }

  .credit-card-div-3 {
    width: 100%;
    margin: auto;
  }

  .cc-logo-mob {
    width: 60%;
    margin: auto;
  }
}